=== debian/control ===
Source: libclass-ooorno-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-ooorno-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-ooorno-perl.git
Homepage: https://metacpan.org/release/Class-OOorNO

Package: libclass-ooorno-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Give your module classic AND OO interfaces
 Class::OOorNO helps your module handle the input for its subroutines
 whether called in object-oriented style (as object methods or class
 methods with the arrow syntax "->"), or in functional programming style
 (as subroutines imported to the caller's namespace via Exporter).
 .
 The bulk of this module comprises a lightweight, pure-Perl emulation of
 the Devel::Caller library's "called_as_method()" routine which is
 written in C.
 .
 Devel::Caller dives deep into the internals of the Perl interpreter
 (see perlguts) to trace stack frames and can get the input for any call
 in the stack.  It's really handy for Devel::opment and debugging.
 .
 This module is much more lightweight and focuses more on your module's
 Class:: methods themselves.
