=== debian/watch ===
version=4
https://metacpan.org/release/Class-OOorNO   .*/Class-OOorNO-v?@ANY_VERSION@@ARCHIVE_EXT@$
